/*********************************************
 * Responsive
**********************************************/
.widget_nav_menu {
    --item-color:var(--ifs-color-text);
    --item-color-hover:var(--ifs-color-turquoise-2);
}
.widget_nav_menu .widgettitle {
    --ifs-spacing-paragraph:16px;
    color:var(--ifs-color-turquoise-2)
}
.widget_nav_menu ul li a {color:var(--item-color);}
.widget_nav_menu ul li a:is(:hover, :focus) {color:var(--item-color-hover)}
.txt_color_white .widget_nav_menu {
    --item-color:var(--ifs-color-white);
}

/* responsive */
@media only screen and (max-width:480px) {
    .ifs-menu-accordion-mobile .widget_nav_menu ul.sub-menu {padding-left:16px;}
    .ifs-menu-accordion-mobile .widget_nav_menu .widgettitle {
        position:relative;cursor:pointer;
        margin-bottom:0;padding-right:40px;
    }
    .ifs-menu-accordion-mobile .widget_nav_menu .widgettitle:after {
        font-family:var(--ifs-font-icomoon), fantasy; content:"\e931"; font-size: 12px; font-weight: 400;
        line-height:1;pointer-events:none;
        position:absolute; right:0; top:50%; transform:translateY(-50%);
        transition:transform .3s ease;
    }
    .ifs-menu-accordion-mobile .widget_nav_menu .widgettitle.active:after {transform:translateY(-50%) rotate(180deg);}
    .ifs-menu-accordion-mobile .widget_nav_menu .widgettitle + div {display:none; padding-top:15px;}
}